table {
border-collapse : collapse;
}
th, td {
vertical-align : top;
text-align : left;
}

a {
	color : #0404B7;
	text-decoration : underline;
}
a:hover {
	text-decoration : none;
}

h1 {
	font-size : 1.35em;
	margin : 8px 0;
	color : #732017;
}
h2 {
	font-size : 1.2em;
	color : #3626bf;
	margin : 8px 0 2px 0;
	/*padding : .5em 0 0 0;*/
	/*border-top: 1px dashed #008000;    */
}
h3 {
color : #000;
/* margin : 8px 0 4px 0; */
font-size : 1em;
}
h4 {
color : #008000;
margin : 8px 0 4px 0;
font-size : .9em;
}

p {
	margin-top : 0em;
	margin-bottom: 1.0em;
}


#footnote {
	font-size : .8em;
	margin : 6px 0;
}
#footnote h4 {
	font-size : 1em;
	float : left;
	clear : left;
	margin : 0 .8em 0 0;
}
#footnote p {
/* margin-bottom : 1em; */
}

/* JOB SEARCH STYLES */

div#filter_box {
padding : 3px 5px 7px 5px;
border : 1px solid #758F75;
background : #EDF5ED;
}
div#loc_filter {
width : 240px;
float : left;
}
div#occ_filter {
width : 240px;
float : left;
}
div#emp_filter {
width : 240px;
float : left;
}
span.active_filter {
font-weight : bold;
color : #D00;
}
div.result_note {
padding : 4px;
border-bottom : 1px solid #758F75;
}
a.new_search {
padding-left : 20px;
}

/* JOB RESULT STYLES */
div.job_row {
border-width : 1px 1px 3px 1px;
border-style : solid ;
border-color : #008000;
/* border-color : #758F75; */

margin-top : -1px;
padding : 0;
}
div.image_box {
width : 125px;
float : left;
clear : left;
text-align : center;
}
div.jobdata_box {
width : 442px;
float : left;
margin : 0 0 -1px 0 ;
padding-bottom : 8px;
border-right : 1px solid #CCC;
/* border-left : 1px solid #CCC; */
}
div.application_box {
width : 170px;
float : left;
clear : right;
}
div.image_box img {
border : 1px solid #000;
margin : 2px 0 0 2px;
}
div.jobdata_box h2, div.application_box h2 {
font-family : arial, verdana, sans-serif;
font-size : 1.1em;
font-weight : bold;
border-top : none;
margin : 0;
}
div.jobdata_box h2 {
padding : 3px 6px;
color : #005C00;
}
div.application_box h2 {
padding : 3px 4px;
background : #FFFAE6;
color : #333;
border-bottom : 1px solid #777;
}
a.apply_button {
padding : 2px 5px;
color : #00B;
text-decoration : none;
background : #C5E0FA;
border : 1px solid #33B;
float : left;
margin : 4px 0;
}
a.apply_button:hover {
background : #C6FAC5;
}

table.position_data, table.application_data {
margin : 3px 0 0 6px;
}
table.position_data th {
width : 80px;
}
table.application_data th {
width : 50px;
}

table.contact th {
vertical-align : top;
padding-right : 10px;
}



.inside {
padding : 0 10px;
}
.inside_left {
padding : 0 10px 0 0;
}
.inside_right {
padding : 0 0 0 10px;
}

br.clear {
    clear : both;
  }


div.clear {
    clear : both;
    height : 1px;
    overflow : hidden;
    position: relative;
  }


div.line {
    height : 1px ;
    position : relative;
    overflow : hidden;
    border-top : 1px solid #008000;
  }


.inside {
    padding : 0 5px;
  }


.inside_right {
    padding : 10px 0 0 10px;
  }


.txt_centre {
    text-align : center;
  }


img.border {
    border : 1px solid #000;
  }


img.right {
    float : right;
    margin : 0 0 6px 18px;
  }


img.home_image {
    float : right;
    margin-left: 10px;
  }


div.col_bookends {
    /*width : 100%;
    */margin: 0;
    padding: 0px;
    padding: 6px 10px 0 10px;
    background: url(../images/p_bg_top_left.png) top left no-repeat;
  }


ul.PositionList {
    margin:0;
    padding:0;
  }


.Position table {
    float:left;
    width:320px;
  }


li.Position {
    float:left;
    list-style:none;
    margin-bottom:2px;
    padding:2px;
  }


div.PositionImageDiv {
    float:right;
    width:150px;
    height:120px;
  }

div#footer h2 {
  font-weight: bold;
  color: #048679;
  text-align: left;
}
div#footer p {
  margin-bottom: 0.7em;
}

div#footer div.inside {
  padding-top: 5px;
}

h1#hero_title {
  color: #fff;
   font-size: 2.0em;
   text-align: left;
}

.left {
  float: left;
  margin-bottom: 10px;
}

.right {
  float: right;
}

.left_col {
	width: 370px;
	float: left;
	padding: 0 0 0 5px;
}

.left_col table {
	float: left;
}

.img_col {
	text-align: center;
	width: 340px;
	margin: 0 0 10px 10px;
	float: left;
	padding: 5px 0;
}

.img_col img {
	display: block;
	margin: 0 auto;
}

.img_col span {
	font-size: 10px;
}

ul {
	margin: 0;
}
